img { border: 0; }
body
{
    font-family: Arial; font-size: 12px; color: #333333;
    background-color: #E2E2E2; margin: 0; padding: 0;
    
    background-image: url('../images/bg_bottom.png');
}

input, textarea { font-family: Tahoma; font-size: 11px; }

table, tr, td {padding: 0; margin: 0; vertical-align: top }
div, p { margin: 0; padding: 0}

a:link, a:visited { color: #FE910A; text-decoration: none }
a:hover, a:active { color: #FE910A; text-decoration: underline }

.round { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.shadow { box-shadow: 0 0 10px #666666; -webkit-box-shadow: 0 0 10px #666666; -moz-box-shadow: 0 0 10px #666666; }

.float-l { float: left }
.float-r { float: right }
.clear { clear: both }
.none { display: none; }

div.center { margin: 0px auto 0 auto; padding: 0; width: 980px; }

::selection{
/* Safari */
background: #FEB22C; color: #FFFFFF;
}
::-moz-selection{
/* Firefox */
background: #FEB22C; color: #FFFFFF;
}

/* Wrapper bg design */
#wrapper-bg {
    width: 100%; height: 615px;
    position: absolute; z-index: -10;
    top: 0;
    
    background-image: url('../images/bg_top.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    
    box-shadow: 0 0 55px #999999;
    -webkit-box-shadow: 0 0 55px #999999;
    -moz-box-shadow: 0 0 55px #999999;
}

/* Default Wapper design */
#wrapper {
    margin: 0 auto 0 auto;
    width: 980px; height: auto;
}

/* Header box design */
#header {
    margin: 80px auto 0 auto;
    width: 940px; height: 487px;
    padding: 20px;
    
    background-image: url('../images/header_bg.png');
    background-repeat: no-repeat;
    
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

/* Section Design */
#header div.section-top {
    width: 940px; height: 60px;
}

/* Logo Design */
#logo {
    width: 450px; height: 120px;
    margin: -95px 0 0 -35px;
}

/* Contact Design */
#contact {
    width: 210px; height: 55px;
    margin: -57px -20px 0 0;
}

/* Links edesign */
#links {
    margin: 20px 0 0 0;
}
#links ul {
    margin: 0; padding: 0;
    list-style-type: none;
}
#links ul li {
    display: inline; float: left;
    margin: 0 0 0 5px;
}
#links ul li a {
    display: block;
    overflow: hidden;
    
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#links ul li a:hover {
    box-shadow: 0 0 3px #666666;
    -webkit-box-shadow: 0 0 3px #666666;
    -moz-box-shadow: 0 0 3px #666666;
}


/* Main Menu Design */
#mainmenu {
    width: 940px; height: 52px;
    overflow: hidden;
    
    background-image: url('../images/mainmenu_bg.png');
    background-repeat: repeat-x;
    
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#mainmenu ul {
    margin: 0; padding: 0;
    list-style-type: none;
}
#mainmenu ul li {
    display: inline; float: left;
}
#mainmenu ul li a {
    display: block; color: #999999;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 #000000;
    font-size: 16px;
    font-weight: bold;
    height: 45px;
    
    padding: 16px 30px 0 30px;
    border-right: 1px #454545 solid;
    border-left: 1px #333333 solid;
}
#mainmenu ul li a:hover {
    color: #FFFFFF;
    text-shadow: 0 0 20px #999999;
    background-image: url('../images/mainmenu_hover.png');
    background-repeat: repeat-x;
    
    box-shadow: 0 0 10px #666666;
    -webkit-box-shadow: 0 0 10px #666666;
    -moz-box-shadow: 0 0 10px #666666;
}
#mainmenu-shadow {
    width: 940px; height: 10px;
    margin: 0 0 20px 0;
    background-image: url('../images/mainmenu_shadow.png');
    background-repeat: no-repeat;
}

/* Banner Design */
#banner {
    width: 940px; height: 342px;
}

/* Body Design */
#body {
    width: 980px; height: auto;
    margin: -22px 0 0 0;
    overflow: hidden;
    
    background-color: #FFFFFF;
    
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    
    box-shadow: 0 0 5px #999999;
    -webkit-box-shadow: 0 0 5px #999999;
    -moz-box-shadow: 0 0 5px #999999;
}
#body div.section-top {
    width: 980px; height: 30px;
    
    background-image: url('../images/section_top_bg.png');
    background-repeat: repeat-x;
}
#body div.section-box {
    width: 980px; height: 120px;
    background-image: url('../images/body_bg.png');
    border-bottom: 1px #E2E2E2 solid;
}
#body div.section-box div.box {
    float: left;
    width: 230px; height: 100px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	border:1px solid #EF9950;
	margin-left:10px;
	overflow:hidden;
	margin-top:10px;
}

#body div.section-box div.box:hover {
	 box-shadow: 0 0 10px #666666; -webkit-box-shadow: 0 0 10px #666666; -moz-box-shadow: 0 0 10px #666666;
}

#body div.container {
    width: 940px; height: auto;
    padding: 20px;
    display: table-cell;
}



/* Sidebar design */
#sidebar {
    width: 220px; height: auto;
    margin: 0 20px 0 0;
}

/* Article design */
#article {
    width: 700px; height: auto;
}

/* Footer Design */
#footer {
    width: 980px; height: 70px;
    padding: 20px 0 0 0;
    
    text-align: center;
    text-shadow: 1px 1px 0 #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    color: #666666;
}
#footer-bg {
    width: 100%; height: 100px;
    position: absolute; z-index: -10;
    margin: -100px 0 0 0;
    background-color: #E2E2E2;
    
    box-shadow: 0 0 55px #999999;
    -webkit-box-shadow: 0 0 55px #999999;
    -moz-box-shadow: 0 0 55px #999999;
}
#footer div.left {
    float: left;
    width: 312px; height: 200px;
    margin: 0 20px 0 0;
}
#footer div.right {
    float: left;
    width: 648px; height: 200px;
}
#footer div.right div.first {
    margin-right: 20px;
}
#footer div.right div.box {
    float: left;
    margin-bottom: 20px;
    width: 314px; height: 120px;
}
#footer div.right div.copyright {
    clear: both;
    width: 648px; height: 60px;
    text-align: right;
    text-shadow: 1px 1px 0 #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    color: #666666;
}


#footer div.footer-box
{
    margin: auto; width: 960px; display: inherit; overflow: auto;
    padding: 10px; background-color: #161616; color: #FFFFFF;
    -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
    box-shadow: 0px 0px 5px #000000; -webkit-box-shadow: 0px 0px 5px #000000; -moz-box-shadow: 0px 0px 5px #000000;
}
#footer div.copyright
{
    float: left; font-size: 11px; color: #999999;
    margin-top: 10px
}
#footer div.link
{
    float: right; position: relative; z-index: 10;
    margin-top: 10px
}
#footerMenu{
	text-align:center;
	margin:0 110px;
}
#footer #copyRight{
	margin-top:35px;
	margin-bottom:20px;
}
#footer ul
{
    margin: 0; padding: 0; list-style-type: none;
}
#footer ul li
{
    display: inline; float: left; padding-right: 10px;
}
#footer ul li a
{
    display: block; text-decoration: none; color: #666;
    font-size: 11px;
}
#footer ul li a:hover
{
    color: #FF6600;
}

fieldset{	
	-webkit-box-shadow: 0 0 4px #999999;
    -moz-box-shadow: 0 0 4px #999999;
	
	}
legend{
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:left;
	background:#F5F5F5;
	
	}	
.table_quote p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:17px;
	
	}
	.table_quote #setval{
		font-size:12px;
		font-weight:bold
		}
	
.table_data tr th{
	font-size:11px;
	color:#FFFFFF;
	background-color:#214273;
	height:40px;
	
	}
	
.input_class{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	text-decoration:none;
	height:22px;
	width:180px;
	line-height:15px;
 }
	
/* Calculator */
#storage_calc {
    margin: 0 0 20px 0;
}
#storage_calc a.title {
    display: block;
    padding: 5px;
    font-weight: bold;
    text-decoration: none;
    margin: 0 0 5px 0;
    
    border: 1px #FFCC99 solid;
    color: #FF6600;
    
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#storage_calc a.title:hover {
    background-color: #FF6600;
    color: #FFFFFF;
}
#storage_calc input.calculate {
    border: none;
    background-color: #FF6600;
    
    height: 25px;
    color: #FFFFFF;
    font-weight: bold;
    cursor: pointer;
    padding: 0 20px 0 20px;
    
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#storage_calc input.reset {
    border: none;
    background-color: #666666;
    
    height: 25px;
    color: #FFFFFF;
    cursor: pointer;
    padding: 0 5px 0 5px;
    
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#proceed {
    border: none;
    background-color: #FF6600;
    
    height: 25px;
    color: #FFFFFF;
    font-weight: bold;
    cursor: pointer;
    padding: 0 20px 0 20px;
    
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}


/* table design in space calculator */
#table1{
    border-collapse:collapse;
}
#table1 td {
    padding: 3px;
}


/* Contact form design */
div.contact_form {
    margin: 0 0 20px 0;
}
div.contact_form input.inputbox {
    border: 1px #CDCDCD solid;
    padding: 0 5px 0 5px;
    width: 200px; height: 22px;
    
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
div.contact_form textarea.inputbox {
    border: 1px #CDCDCD solid;
    padding: 5px;
    width: 350px; height: 120px;
    
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
div.contact_form input.submit {
    border: none;
    background-color: #FF6600;
    
    height: 25px;
    color: #FFFFFF;
    font-weight: bold;
    cursor: pointer;
    padding: 0 20px 0 20px;
    
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
div.contact_form div.field {
    margin: 0 0 10px 0;
}


/* Content style */
div.article-title-text {
    font-size: 22px;
    font-weight: bold;
    color: #FF6600;
    margin: 0 0 10px 0;
}
div.article-text-indent {
    line-height: 1.5;
    margin: 0 0 20px 0;
    font-size: 14px;
}
div.article-text-indent p {
    margin: 0 0 10px 0;
}
div.article-text-indent img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    
    border: 5px #FFFFFF solid;
    
    box-shadow: 0 0 10px #999999;
    -webkit-box-shadow: 0 0 10px #999999; 
    -moz-box-shadow: 0 0 10px #999999;
}
div.article-text-indent img.nos {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    
    border: none;
    
    box-shadow: 0 0 0 #999999;
    -webkit-box-shadow: 0 0 0 #999999; 
    -moz-box-shadow: 0 0 0 #999999;
}


/* sodebar */
#sidebar div.modules {
    margin: 0 0 20px 0;
}
#sidebar div.modules img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#sidebar div.modules img:hover {
    box-shadow: 0 0 5px #666666;
    -webkit-box-shadow: 0 0 5px #666666; 
    -moz-box-shadow: 0 0 5px #666666;
}

#sidebar div.contact, 
#sidebar div.testimonials {
    padding: 10px;
    border: 1px #666666 dashed;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#sidebar div.contact div.mod-title, 
#sidebar div.testimonials div.mod-title {
    color: #FFFFFF;
    text-shadow: 1px 1px 0 #666666;
    font-size: 14px;
    padding: 5px;
    background-color: #FF6600;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#sidebar div.contact div.mod-content, 
#sidebar div.testimonials div.mod-content {
    color: #000000;
}

#sidebar div.testimonials {
    
}
#sidebar div.mod-title {
    font-weight: bold;
    font-size: 16px;
    color: #999999;
    margin: 0 0 10px 0;
}
#sidebar div.mod-content {
    font-size: 14px;
    color: #666666;
}
#sidebar div.testimonials div.mod-content {
    font-style: italic;
    font-size: 14px;
    color: #666666;
}
#sidebar div.testimonials div.mod-content a {
    font-style: normal;
    color: #333333;
    text-decoration: none;
}

/* breadcrumbs */
span.breadcrumbs {
    font-size: 10px;
}
span.breadcrumbs a {
    font-size: 10px;
    padding: 2px 5px 2px 5px;
    color: #666666;
    background-color: #E2E2E2;
    
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    
    text-decoration: none;
}


table.table_data {
    text-align: center;
}